<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Автологин';
include_once '../sys/inc/thead.php';
title();
err();
aut();
echo '<br />';
echo "Если Ваш браузер не поддерживает Cookie, Вы можете создать закладку для автовхода.<br />\n";
echo 'Скопируйте ссылку. Введите свой пароль после pass=, и установите ссылку в закладки ...<br/>';
echo "<input type='text' value='http://$_SERVER[SERVER_NAME]/?id=$user[id]&amp;pass=".htmlspecialchars($_POST['pass1'])."' /><br />\n";


echo "<div class='foot'>\n";
echo "<a href='/umenu.php'>Назад</a><br />\n";
echo "</div>\n";

include_once '../sys/inc/tfoot.php'; 